{% extends "catalog/base_generic.html" %}

{% block content %}
    <h1>Book List</h1>
    {% if book_list %}
        <ul>
            {% for book in book_list %}
            <li>
                <a href="{{ book.get_absolute_url }}">{{ book.title }}</a> ({{book.author}})
            </li>
            {% endfor %}
        </ul>
    {% else %}
        <p>There are no books in the library.</p>
    {% endif %}
{% endblock %}}